PLD Linux Forum
Oficjalne forum dystrybucji PLD Linux

Desktop - upgrade-dist i evolution

KrystianT - 30 Wrzesień 2011, 21:53
Temat postu: upgrade-dist i evolution
Hej
Robiłem dziś upgrade-dist (zasadniczo gnome-3.2 plus trochę dribiazgów) i w efekcie evolution odmawia posłuszeństwa z komunikatem:
Kod:
$ evolution
Unable to find suitable fbconfig for the GLX context: Unable to find fbconfig with rgba visual
Szukając w sieci znalazłem tylko coś o X-ach, ale nic z tego nie było aktualizowane... w razie czego mogę wkleić listę aktualizowanych pakietów.

KrystianT - 4 Październik 2011, 23:27

Pomogło wygooglane
Kod:
export CLUTTER_DISABLE_ARGB_VISUAL=1


Powered by phpBB modified by Przemo © 2003 phpBB Group